Bug 1962392 - After upgrade from 4.5.16 to 4.6.17, customer's application is seeing re-transmits
Summary: After upgrade from 4.5.16 to 4.6.17, customer's application is seeing re-tran...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.8.0
Assignee: Tim Rozet
QA Contact: Marius Cornea
URL:
Whiteboard: Telco
Depends On:
Blocks: 1965075
TreeView+ depends on / blocked
 
Reported: 2021-05-19 22:47 UTC by arajapa
Modified: 2022-03-28 11:51 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-27 23:09:14 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 551 0 None open Bug 1962392: CARRY: fix missed learn for hybrid exgw 2021-05-21 17:48:42 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 23:09:36 UTC

Comment 13 errata-xmlrpc 2021-07-27 23:09:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.